RubyGems Navigation menu

sane-ffi 0.1.0

Scanner Access now Easier

Gemfile
          gem 'sane-ffi', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sane-ffi -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Jakub Kuźma

Owners:

Total downloads 2,176

For this version 984

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 1, 2011 (7 KB)
  2. 0.1.0 - June 1, 2011 (7 KB)

Runtime Dependencies: